@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.roboto-regular {
    font-family: "Poppins", serif;
    font-weight: 500;
    font-style: normal;
}

* {
    font-family: "Poppins", "serif";
    scroll-behavior: smooth;
    text-decoration: none;
    margin: 0%;
    padding: 0%;
}

html, body {
    width: 100%;
    overflow-x: hidden;
}

.arrow {
    position: fixed;
    display: block;
    display: flex;
    right: 1.5rem;
    bottom: 1.5rem;
    z-index: 1;
}

.hero {
    height: 80vh;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.hero.visible {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 1036px){
    
    .hero{
        height: 75vh;
    }
}

.new{
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
    background-color: var(--greynew);
    width: fit-content;
    height: auto;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-right: 1rem;
    padding-left: 1rem;
    border-radius: 65px;
    font-size: 15px;
    margin-bottom: 2rem;
    margin-top: 5rem;
    text-align: center;
}

.newbutton{
    display: flex;
    flex-direction: row;
    background-color: var(--green);
    border-radius: 65px;
    padding: 0.5rem 1rem;
}

.newbutton svg {
    width: 1rem;
    margin-right: 0.2rem;
    stroke-width: 1px;
    color: var(--white)!important;
}

.newbutton>a {
    font-size: 15px;
    color: var(--white);
    cursor: pointer;
}

.new>a {
    color: var(--black);
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.new svg{
    width: 1rem;
    stroke-width: 1px;
    color: var(--black);
}

.new>svg, .new:hover>svg {
    transition: transform 0.3s ease-in-out;
}

.new:hover>svg {
    transform: translateX(3px);
}

.cost{
    text-align: center;
}

.cost>h1{
    font-size: 5rem;
    padding-left: 12%;
    padding-right: 12%;
}

.gradient{
    background-image: linear-gradient(90deg, rgba(112,255,125,1) 40%, #7bff00 60%);
    color: transparent;
    background-clip: text;
}

.cost>p{
    color: var(--greyhero);
    font-size: 20px;
    padding-left: 25%;
    padding-right: 25%;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

@media (max-width: 700px){
    
    .cost>h1{
        font-size: 3rem;
        padding-left: 5%;
        padding-right: 5%;
    }

    .cost>p{
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (max-width: 480px){

    .new{
        margin-top: 2rem;
        margin-left: 2.5rem;
        margin-right: 2.5rem;
    }
}

.buttons{
    flex-direction: row;   
}

.buttons>a{
    color: var(--white);
    background-color: var(--green);
    border-radius: 65px;
    padding: 1rem 1.5rem;
    box-shadow: 0 0 32px var(--green);
    font-size: 18px;
    margin-right: 0.5rem;
    transition: background-color 0.3s, color 0.3s;
}

.buttons>a:hover{
    background-color: var(--greenhover);
}

.buttons>a.btn{
    padding: 0.9rem 1.5rem;
    font-size: 18px;
    color: #7bff00;
    /* box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5); */
    background-image: linear-gradient(rgba(112,255,125,1), rgba(123,255,0,1)), linear-gradient(101deg, #70ff7d, #ccff00, #7bff00);
    border: solid 2px transparent;
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #fff inset;
    margin-left: 0.5rem;
}

@media (max-width: 450px){
    
    .buttons>a{
        margin-right: 0rem;
        font-size: 15px;
        padding: 0.9rem 1.4rem;
    }

    .buttons>a.btn{
        margin-left: 0rem;
        font-size: 15px;
        padding: 0.8rem 1.4rem;
    }
}

.calculator{
    background-color: var(--blackfunctioning);
    height: auto;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.calculator.visible {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 1230px) {

    .calculator {
        margin-top: 4rem;
    }  
}

.calculate_header{
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 5rem;
}

.free{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.free>button{
    padding: 0.8rem 1.5rem;
    font-size: 15px;
    color: #7bff00;
    /* background-image: linear-gradient(rgba(112,255,125,1), rgba(123,255,0,1)), linear-gradient(101deg, #70ff7d, #ccff00, #7bff00); */
    /* border: solid 2px transparent; */
    border: solid 2px var(--white);
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #000000 inset;
    border-radius: 25px;
    margin-bottom: 2rem;
}

.free>h1{
    color: var(--white);
    font-size: 3rem;
    padding-left: 17%;
    padding-right: 17%;
}

.free>p{
    color: var(--greycalculator);
    font-size: 20px;
    padding-left: 25%;
    padding-right: 25%;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

@media (max-width: 700px){
    
    .free>h1{
        font-size: 2.5rem;
        padding-left: 5%;
        padding-right: 5%;
    }

    .free>p{
        padding-left: 5%;
        padding-right: 5%;
    }
}

.calculate_form{
    border-radius: 15px;
    box-sizing: border-box;
    border: solid 1px var(--white);
    border-radius: 15px;
    margin-left: 20rem;
    margin-right: 20rem;
    text-align: center;
}

@media (max-width: 1230px) {

    .calculate_form{
        margin-left: 10rem;
        margin-right: 10rem;
    }
  }

@media (max-width: 680px) {

    .calculate_form{
        margin-left: 3rem;
        margin-right: 3rem;
    }
  }
    
.calculate{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 5rem;
    grid-row-gap: 2rem;
    grid-template-areas: 
    "input input"
    "results1 results2"
    "button"; 
    /* border: solid 1px var(--white);
    border-radius: 15px; */
    padding-top: 2rem;
    padding-left: 7rem;
    padding-right: 7rem;
    box-sizing: border-box;
    position: relative;
}

@media (max-width: 1500px) {

    .calculate{
        grid-template-columns: repeat(1, 1fr);
        padding-left: 2rem;
        padding-right: 2rem;
    }
  }

select option{
    font-size: 17px;
}

.calculate_input{
    position: relative;
    width: 100%;
}

.calculate_input>p{
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

@media (max-width: 800px) {

    .calculate_input>p {
        top: 1.6rem;
    }
}

.calculate_input_alone{
    position: relative;
    width: 100%;
    /* grid-area: input2;     */
}

.calculate_input>label{
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

.calculate_input>select{
    border: solid 1px var(--white);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 21px;
    border-radius: 15px;
    padding: 1rem 1.2rem;
    color: var(--white);
    padding-top: 2.2rem;
    grid-area: input;
    width: 100%;
    box-sizing: border-box;
    background-color: var(--blackhover);
    padding-left: 0.8rem;
}

.calculate_input_alone>p{
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

.calculate_input>input{
    border: solid 1px var(--white);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 25px;
    border-radius: 15px;
    padding: 1rem 1.2rem;
    color: var(--white);
    padding-top: 2rem;
    grid-area: input;
    width: 100%;
    box-sizing: border-box;
}

.calculate_input_alone>input{
    border: solid 1px var(--white);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 25px;
    border-radius: 15px;
    padding: 1rem 1.2rem;
    color: var(--white);
    padding-top: 2rem;
    grid-area: input2;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

.calculate_input>select:focus {
    background-color: var(--blackfunctioning);
}

/* .calculate_input>input::placeholder {
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
} */

.calculate_input>input:hover{
    border: solid 1px var(--greyhero);
}

.calculate_input>input:focus{
    border: solid 1px var(--green);
    outline: var(--green);
}

.calculate_input_alone>input:hover{
    border: solid 1px var(--greyhero);
}

.calculate_input_alone>input:focus{
    border: solid 1px var(--green);
    outline: var(--green);
}

.reduced-padding {
    padding-bottom: 3rem;
}

.calculate_form>button{
    width: 75%;
    padding: 1rem 1.5rem;
    border-radius: 25px;
    font-size: 18px;
    color: var(--white);
    background-color: var(--green);
    box-shadow: 0 0 32px var(--green);
    border: none;
    cursor: pointer;
    margin-top: 2rem;
    margin-bottom: 2rem;
    grid-area: button;
    transition: background-color 0.3s, color 0.3s;
}

.calculate_form>button:hover{
    background-color: var(--greenhover);
}

.calculate_result{
    grid-area: results1;
    border: solid 1px var(--green);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 25px;
    border-radius: 15px;
    padding: 2.7rem 1.2rem;
    color: var(--white);
    padding-top: 2rem;
    width: 75%;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 2rem;
    padding-bottom: 3.5rem;
    position: relative;
}

.calculate_result>p{
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

.calculate_result2{
    grid-area: results2;
    border: solid 1px var(--green);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 25px;
    border-radius: 15px;
    padding: 2.7rem 1.2rem;
    color: var(--white);
    padding-top: 2rem;
    width: 75%;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 2rem;
    padding-bottom: 3.5rem;
    position: relative;
}

.calculate_result2>p{
    position: absolute;
    top: 1.2rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

@media (max-width: 800px) {

    .calculate_result>p {
        top: 1.6rem;
        margin-right: 1rem;
    }

    .result {
        margin-top: 1.5rem;
    }

    .calculate_input>p{
        left: 1.5rem;
        margin-right: 1rem;
    }
}

.result {
    margin-bottom: -1rem;
}

/* #result{
    color: var(--white);
    font-size: 25px;
    width: 100%;
    height: 0rem;
    margin-bottom: 0.4rem
} */

.functioning{
    background-color: var(--white);
    height: auto;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.functioning.visible {
    opacity: 1;
    transform: translateY(0);
}

.functioning_header{
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.proceeding{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
    text-align: center;
}

.proceeding>button{
    padding: 0.8rem 1.5rem;
    font-size: 15px;
    color: #ffffff;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(123, 255, 0, 0)), linear-gradient(101deg, #70ff7d, #ccff00, #7bff00);
    border: solid 2px transparent;
    /* border: solid 2px var(--white); */
    background-origin: border-box;
    background-clip: content-box, border-box;
    /* box-shadow: 2px 1000px 1px #000000 inset; */
    border-radius: 25px;
    margin-bottom: 2rem;
}

.proceeding>h1{
    color: var(--black);
    font-size: 3rem;
    padding-left: 25%;
    padding-right: 25%;
}

.proceeding>p{
    color: var(--greyhero);
    font-size: 20px;
    padding-left: 25%;
    padding-right: 25%;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

@media (max-width: 700px){
    
    .proceeding>h1{
        font-size: 2.5rem;
        padding-left: 7%;
        padding-right: 7%;
    }

    .proceeding>p{
        padding-left: 5%;
        padding-right: 5%;
    }
}

.phase{
    background-color: var(--blackfunctioning);
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-template-areas: 
    "phase timeline";
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    margin-left: 7rem;
    margin-right: 7rem;
    /* box-shadow: linear-gradient(rgba(112,255,125,1), rgba(123,255,0,1)), linear-gradient(101deg, #70ff7d, #ccff00, #7bff00); */
    box-shadow: 0 0px 10px var(--greenlight) !important;
}

@media (max-width: 900px) {

    .phase {
        grid-template-areas: 
        "phase"
        "timeline";
        margin-left: 2rem;
        margin-right: 2rem;
    }
}

.phase_text>h1{
    color: var(--white);
    grid-area: phase;
    padding-left: 5rem;
    padding-right: 5rem;
    margin: 0 auto;
    font-size: 2rem;
    text-align: center;
}

@media (max-width: 900px) {

    .phase_text>h1 {
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.timeline{
    width: 100%;
    max-width: 800px;
    color: #fff;
    padding: 30px 20px;
    text-align: start;
    grid-area: timeline;
    display: flex;
    flex-direction: column;
    text-align: start;
}

.timeline ul{
    list-style-type: none;
    border-left: 2px solid var(--white);
    padding: 10px 5px;
    text-align: justify !important;
}

.timeline ul li{
    padding: 1rem 1.7rem;
    position: relative;
    cursor: pointer;
    transition: .5s;
}

@media (max-width: 1500px) {

    .timeline ul li{
        padding: 1rem 3rem;
    }
    .timeline ul li:hover{
        background-color: inherit !important;
    }
}

.timeline ul li span{
    display: inline-block;
    color: var(--greycalculator);
}

@media (max-width: 900px) {

    .timeline {
        padding: 20px 1rem;
    }

    .timeline ul {
        padding: 5px 0;
    }

    .timeline ul li {
        padding: 10px 2rem;
    }

    .timeline ul li:before{
        margin-left: 0.3rem;
    }
}

.timeline ul li .content h2{
    font-size: 25px;
    padding-top: 5px;
}

.timeline ul li .content p{
    padding: 5px 0px 15px 0px;
    font-size: 18px;
}

.timeline ul li:before{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background-color: var(--green);
    border-radius: 50%;
    left: -11px;
    top: 28px;
    transition: .5s;
}

.timeline ul li:hover{
    background-color: var(--blackhover);
    border-radius: 25px;
    padding-right: 2rem;
}

.timeline ul li:hover:before{
    background-color: var(--greenlight);
    box-shadow: 0px 0px 10px 2px var(--greenlight);
}

@media (max-width:300px){

    .timeline{
        width:100%;
        padding:30px 5px 30px 10px;
    }
}

.heattrack{
    font-weight: 700;
    color: var(--greenlight);
    margin-top: 0.2rem;
}

.processing_header{
    margin-left: 4rem;
}

.process{
    height: auto;
    display: grid;
    grid-template-areas:
    "texts picture";
    grid-template-columns: repeat(2, 2fr);
    grid-template-rows: repeat(1, 1fr);
    margin-left: 7rem;
    margin-right: 7rem;
    margin-top: 5rem;
    align-items: center;
    justify-content: center;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.process.visible {
    opacity: 1;
    transform: translateY(0);
}

.processing{
    grid-area: texts;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: flex-start;
    background-color: var(--blackfunctioning);
    border-radius: 25px;
    flex-direction: column;
    box-shadow: 0 0px 15px var(--greenlight) !important;
    padding: 2rem;
    margin-right: 8rem;
}

@media (max-width: 900px) {

    .process {
        grid-template-areas:
        "texts"
        "picture";
        grid-template-columns: repeat(1, 1fr);
        align-content: center;
        margin-right: 0rem;
        margin-left: 0rem;
    }

    .processing {
        margin-bottom: 5rem;
        margin-right: 2rem;
        margin-left: 2rem;
    }

    .processing_header{
        margin-left: 0rem;
    }
}

.icon{
    background-color: var(--green);
    border-radius: 25px;
    padding: 0.8rem 1rem;
}

.icon svg{
    width: 3rem;
    stroke-width: 1px;
    color: var(--white);
}

.processing>h2{
    color: var(--white);
    font-size: 2rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    /* margin-right: 2rem; */
    text-align: start !important;
}

.processing>p{
    color: var(--greycalculator);
    font-size: 18px;
    margin-bottom: 2rem;
    margin-right: 0rem;
    text-align: justify !important;
}

.share{
    flex-direction: row;
    display: flex;
}

.share>a{
    color: var(--greenlight);
    font-size: 1.1rem;
    font-weight: 700;
    position: relative;
}

.share>a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 4px;
    display: block;
    background: var(--greenlight);
    transition: width 0.3s;
    bottom: -3px;
    left: 0;
}

.share>a:hover::after {
    width: 100%;
    animation: underline 0.3s forwards;
}

.share svg{
    width: 1rem;
    stroke-width: 1px;
    color: var(--white);
    margin-left: 0.5rem;
}

@keyframes underline {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

.processing_picture{
    grid-area: picture;
    padding-left: 2rem;
    padding-right: 2rem;
}

.processing_picture img {
    width: 100%;
    max-width: 40rem;
    height: auto;
    border-radius: 25px;
}

.process2{
    height: auto;
    display: grid;
    grid-template-areas:
    "picture texts";
    grid-template-columns: repeat(2, 2fr);
    grid-template-rows: repeat(1, 1fr);
    margin-left: 7rem;
    margin-right: 7rem;
    margin-top: 5rem;
    align-items: center;
    justify-content: center;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.process2.visible {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 900px) {

    .process2 {
        grid-template-areas:
        "texts"
        "picture";
        grid-template-columns: repeat(1, 1fr);
        align-content: center;
        margin-right: 0rem;
        margin-left: 0rem;
    }
}

.process3{
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 5rem;
    align-items: center;
    justify-content: center;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.processing2{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: var(--greyprograms);
    border: 1px solid var(--greynew);
    border-radius: 25px;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 1rem;
    width: 100%;
    margin-right: 11rem;
    margin-left: 9rem;
}

@media (max-width: 900px) {

    .processing2 {
        margin-right: 5rem;
        margin-left: 5rem;
        flex-direction: column;
        justify-content: center;
    }

    .languages>img{
        margin-left: 0;
        margin-right: 0;
        display: block;
        margin: 0 auto;
        margin-bottom: 1.5rem;
        margin-top: 1.5rem;
    }
}

.process3.visible {
    opacity: 1;
    transform: translateY(0);
}

.languages>img{
    height: auto;
    margin-left: 3.5rem;
    margin-right: 3.5rem;
}

@keyframes slideIn {

    from {
        opacity: 0;
        transform: translateY(50px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.no-scroll {
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
}

.question-icon {
    width: 1.3rem;
    cursor: pointer;
    color: var(--greycalculator);
    margin-left: 0.2rem;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltiptext {
    pointer-events: auto;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 280px;
    background-color: var(--blackhover);
    border-radius: 15px;
    color: var(--white);
    text-align: center;
    padding: 0.6rem;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -160px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: var(--blackfunctioning) transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltip .tooltiptext a {
    color: var(--green);
}

.custom-material-input {
    display: none;
    margin-top: 1rem;
    position: relative;
}

.custom-material-input label {
    position: absolute;
    top: 1.6rem;
    left: 1rem;
    transform: translateY(-50%);
    color: var(--greycalculator);
    font-size: 17px;
    display: flex;
}

.custom-material-input input {
    border: solid 1px var(--white);
    box-shadow: 2px 1000px 1px var(--blackfunctioning) inset;
    font-size: 25px;
    border-radius: 15px;
    padding: 1rem 1.2rem;
    color: var(--white);
    width: 100%;
    box-sizing: border-box;
    margin-top: 0.5rem;
    padding-top: 2rem;
}

.activee_class {
    margin-top: -6rem;
}

.video_header {
    background-color: var(--blackfunctioning);
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 3rem;
    display: flex;
    margin: 0 auto;
    /* border-radius: 25px; */
    margin-top: 5rem;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.video_header>video{
    width: 85%;
    margin: 0 auto;
    max-height: auto;
    border-radius: 25px;
}

.video_header.visible {
    opacity: 1;
    transform: translateY(0);
}

.video_header {
    background-color: var(--blackfunctioning);
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 3rem;
    display: flex;
    margin: 0 auto;
    /* border-radius: 25px; */
    margin-top: 5rem;
    animation: slideIn 1s ease-out;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.video_header>video{
    width: 85%;
    margin: 0 auto;
    height: auto;
    border-radius: 25px;
}

.video_header.visible {
    opacity: 1;
    transform: translateY(0);
}
